---
data_category: Optional
key_path: redis_hll_counters.ci_templates.p_ci_templates_auto_devops_deploy_monthly
description: Count of pipelines using the stable Auto Deploy template
product_section: ops
product_stage: configure
product_group: group::configure
product_category: infrastructure_as_code
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
